const system=require("../../../system");
const Dao=require("../../dao.base");
class PmProjectDao extends Dao{
  constructor(){
    super(Dao.getModelName(PmProjectDao));
  }
  extraModelFilter(){
    return {
      "key":"include","value":[
        {model:this.db.models.pmproduct}
      ]
    };
  }
}
module.exports=PmProjectDao;
